body		{ background : #CCCC98;
		  font-family : "Times New Roman" }
a		{ color: #A52A2A;		/* Brown */
		  text-decoration: none;
		  font-weight: bold }
a:visited	{ background: transparent;
		  color: purple }
a:active	{ background: yellow;
		  color: red }
a:hover 	{ color: green;
		  background-color: yellow;
		  text-decoration: underline }
b		{ background-color: #FFFF00 }
		/* Highlight anything important */
blockquote	{ border-style: groove;
		  padding-left: 25px;
		  padding-right: 25px;
		  padding-top: 25px;
		  padding-bottom: 25px; }
		/* Description of Page */
h1		{ text-align: center }
		/* Title of Page */
li		{ font-size: 12pt;
		  font-weight: bold }
li.notes	{ font-size: 10pt;
		  font-weight: normal }
P		{ font-size: 12pt;
		  text-align: left }
p.credits	{ color: #FFA500;		/* Orange */
		  font-size: 20pt;
		  font-family: "comic Sans MS", "Comic Sans", Arial, Sans-serif;
		  font-weight: bold }
p.index		{ text-align: center; font-size: 8pt }
		/* Index Jumps at the top of the page */
table		{ margin-left: auto;
		  margin-right: auto }
		/* Trying to center  TABLES */
td		{ vertical-align: middle;  }
.center		{ text-align: center }
		/* General centering CLASS */
.name		{ background: #008080;		/* Teal */
		  font-size: 35pt;
		  color: #C0C0C0;		/* Silver */
		  font-family: "Times New Roman";
		  font-weight: bold }
		/* Name of Entertainment Line */
.runby		{ background: Yellow;
		  color: Blue;
		  font-size: 18pt;
		  font-style: italic;
		  font-family: "Times New Roman";
		  font-weight: bold }
		/* Name of Line Runner */
.location	{ background: #FFD700;		/* Gold */
		  color: Red;
		  font-size: 18pt;
		  font-style: italic;
		  font-family: "Times New Roman";
		  font-weight: bold }
		/* Location of the Entertainment Line */
.headline	{ font-family: arial;
		  font-size: 10pt;
		  background-color: #2c2c2c;
		  font-weight: bold }
.tcenter	{ margin-left: 12%;
		  margin-right: 12% }
.title		{ font-weight: bold;
		  font-size: 20pt }
		/* For Titles of Subjects */
.standout	{ border-left-style: solid;
		  border-right-style: solid;
		  border-left-width: thin;
		  border-right-width: thin;
		  border-color: #cc3333;
		  padding-left: .7em;
		  padding-right: .5em;
		  margin-left: 12%;
		  margin-right: 12% }
.recording	{ border-style: solid;
		  border-width: 1px;
		  border-color: blue;
		  padding: 5px;
		  background-color: #E0FFFF }
.single		{ border-style: solid;
		  border-width: thin;
		  color: blue }
.double		{ border-style: double;
		  border-width: thin;
		  color: blue }
#caption	{ caption-side: left;
		  margin-left: -8em;
		  width: 8em;
		  text-align: right;
		  vertical-align: bottom }
#title		{ text-align: center;
		  width: 300px;
		  background: #FFF3AC }
